PIP 0.5.0_alpha Platform-Independent Primitives

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
PIKbdListener::KeyEvent Struct Reference

This struct contains information about pressed keyboard key. More...

## Public Attributes
int | key
| Pressed key. It can be simple char or special key (see PIKbdListener::SpecialKey)
KeyModifiers | modifiers
| Active keyboard modifiers. It contains PIKbdListener::KeyModifier bitfields.

## Detailed Description

This struct contains information about pressed keyboard key.